uuid: 3fe943fa-d085-4bcf-8eb2-92a7fe3dce3b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_attribute.size
id: commerce_product_attribute_value.size.changed
field_name: changed
entity_type: commerce_product_attribute_value
bundle: size
label: Changed
description: 'The time when the attribute value was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
